$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-19_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-19_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -500000.0
      - -1800000.0
    - - -600000.0
      - -1800000.0
    - - -600000.0
      - -1900000.0
    - - -500000.0
      - -1900000.0
    - - -500000.0
      - -1800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -600000.0
    - 0.0
    - -25.0
    - -1800000.0
    - 0.0
    - 0.0
    - 1.0
id: 79f7609c-87bc-425b-a0e8-ffaff0cb67bf
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - 9c671ca2-544e-49f7-a953-95ed883e6ad0
  - d617fb55-80dc-4f62-8c34-5f72c8af5e4f
  - 1ad6dd28-9807-4308-822a-02b2a0e16aac
  - 52534095-a684-433f-a42a-d65b04b2dc61
  - 78071070-5f89-47e0-ae1e-04b621b27b3e
  - cadc0e3f-9c30-40a8-a5ba-70e1aab722dd
  - 800aff89-71aa-4adb-b3d9-dc3940c7b6ca
  - 69dc9829-433a-4a8c-835f-c81db13ed668
  - 9f0bb7d0-302b-4710-affc-a53deaa181d2
  - 2b47ccbf-3139-4b62-80c6-b29ed87fb4f9
  - af4f6d87-084c-4919-ad46-840a60a9a502
  - bc045029-1381-4b73-9e0e-7209c86a43bb
  - 4e9f2f58-7c8c-4136-8b6b-241e32e2cd91
  - 357d03cd-be07-4c46-856b-72578f8da437
  - ae49a3c1-4476-428d-a83f-c4a11732e3d0
  - 606a284e-cd91-4c20-999f-8903599fdd6f
  - ca9a154f-9f1e-4346-b893-9a832526aed4
  - 8a945836-4068-4829-941b-477f3e24b491
  - 16a6591f-0f10-4154-9851-6983ecccb24d
  - 73c6741e-aaa7-4198-87a9-22ca421482fa
  - 83ffc18c-8cc2-4357-8146-b82769fad7d2
  - 5b271723-1037-4d4d-9304-c38d1eb99309
  - d872a8f5-14c1-4372-af9e-d2b0d97a8b11
  - 027287f1-295a-4d75-bfd7-fc15e5ab999c
  - bc904ffd-dcdf-46f8-93cc-2e44a47d6bad
  - d93c12e0-57d6-4aba-8a6d-75069248684b
  - 1911a2ac-56f8-4247-9fe6-0c1324d024ad
  - 2f7e58a8-1880-4ed5-9de6-df346fa4fa21
  - 88f81726-b950-44a7-a95f-e740fafbba4e
  - 18032ae9-0251-411f-a933-fb49298fdf18
  - dd3ffd0e-86b5-4376-b265-53ba7f658b4e
  - 882d98a1-1556-4a89-842e-5a195ea53af6
  - e94230d5-ceb0-435f-9a8f-48fd9be13034
  - 3c9c55b5-c63f-4575-bbf1-1ba0f2d8ac82
  - 8c6c6ca0-e832-4d33-bb1f-17beb561591a
  - cb97f77b-9d7f-4204-9c59-d1757ff1c8c2
  - 161da1ee-0493-4b44-abb5-146fef236e5b
  - 69ef33e0-3d61-4572-9fc6-0e2016d5c1d0
  - 17066675-20de-4cd5-ae3a-ae04e438b925
  - c8d80719-1bfc-4aaa-a308-5c297f4a38af
  - ea438d1d-5c02-4023-a63e-e6773f2d713c
  - 43413bf0-1b46-4ff7-88c8-0a0899c8c816
  - 64deb0d3-2796-45f3-a5cd-7aa6eafec5de
  - 3d642836-1f9a-4342-92ed-8c20b5587ddf
  - 2c8ad087-6650-4f06-8814-be400899d6ee
  - 94fc7dbe-a588-4c5d-bf01-51411a4ddfa4
  - bdd68644-cd87-45cc-ae02-179187617815
  - 22f044b5-3362-41be-91c6-e2a8c81dfb55
  - d2b435ec-d227-46a3-bf25-310e479713ef
  - 50ca2df5-3755-4a42-b5cd-ad85c67642a4
  - 0a5d78b9-b69d-4753-8ae0-2856fcd63e12
  - d62fe102-5e8e-47a0-a791-1dcfb664d825
  - 21aceea8-bab2-468c-8637-8b24c18d3f4c
  - cf66dcde-477b-49be-ad44-b960c99b5663
  - 7d542195-dbb0-4a43-b553-0e918e3bb973
  - ae10c8b6-7c49-477b-bf8d-f20d3cd61fff
  - 58dd1f58-3c09-4217-a319-d579970193cd
  - d6ff1bbb-8160-4892-ace8-cbcfec6e5fd5
  - b291a85c-ee1e-4ed9-8a0f-5b4582f2fa26
  - b3eeb585-6fe6-48df-a311-6c4655fc6c2b
  - cdc217ea-ca31-4c67-8dce-f4af2e2f679e
  - d40bb99b-dd86-452c-8a30-546530988b88
  ls7_nbart_geomedian_annual:
  - 1750fc56-2165-46b6-b7b5-df483c8c0d9a
  ls7_nbart_tmad_annual:
  - 5979a694-1cd2-48c0-8e15-9385b454c323
  ls8_fc_albers:
  - 40716764-923b-453c-be78-044ea2e35428
  - 20324518-7359-4c7a-820b-c29d59e2dee1
  - 1fcd65b4-ebcb-4c8c-a88d-0e0b71fd9d5c
  - 9d8ec8da-7daf-4093-9312-acb00764bf37
  - a233b0bb-f572-4b94-8199-725c374d4f1b
  - 943899fa-c1bf-4603-8e40-798c0143c407
  - b7bc03a8-3dda-4656-a841-6793fe2ba792
  - 52ca422f-2110-4ff9-96e7-4fa4dea55cbf
  - 422e7c51-9ebd-4999-b384-c59176f8c4a3
  - 35e988f2-ef63-47c0-9e36-6b217d6eb481
  - 0196aa3f-a9c5-43e7-9c45-b822ff4d67a1
  - fd349a99-d408-45c4-bc4f-4fce84964c8f
  - 1ec2379a-d62a-459c-8925-9b0e4860b9f6
  - a723c611-a7ef-4d65-86df-71b03b0cf18c
  - b3d0a538-33bc-4788-b245-605762f4959b
  - af16b5c1-31f6-4146-9a33-bb6d18a6f247
  - 9a456594-63a0-4fcc-98db-e19fa31c4ace
  - 5213b73b-0c20-4141-8b62-a7b771a620e8
  - cdb3c34c-4a17-4c3c-9ea1-920c45f66c5a
  - 48b905d9-7f4b-49f1-9ca9-80fe3ebb04c9
  - b76b5f3f-9857-4feb-9a5f-2ba4537a0378
  - 59993ee8-2d9f-4d3a-aa75-72076f432670
  - 4355bdf0-1957-4d45-a971-888c14591f29
  - 24c25306-6ff4-4c67-a1ff-a7ce549d5cd3
  - 48e41d4e-5b1c-462a-81d1-d327eabae94d
  - 3c77bf0a-6d0c-471d-ab0d-388d5e4c2a94
  - 6f740f8a-0942-4e4b-8182-b50c2e172074
  - 10afddd1-d70d-4097-b099-273d98f6e295
  - 2bbda846-6d4b-4b72-9fa1-c87ca4e061b7
  - 07669903-f281-4d4a-b9bf-72642db54283
  - 5905df31-2498-4dc7-ab95-8d58de0d3fda
  - 048c8013-874c-4a7c-8676-c4f386a21c1e
  - 3be06ddd-9e2c-4259-9913-c7480683eba0
  - c2f09b63-4b0a-4094-876f-6e1e4adf8d83
  - 6e0b92df-23d1-44f9-8a45-a73036e92f7c
  - a757ae23-65cc-4964-afca-785df841603b
  - 3e01426c-1b7d-4b88-97f6-4a0774ca92c9
  - f0f59a7d-02d8-4c9a-830f-a2fad862f0ce
  - 451a8b6b-6633-48af-8d5c-2e2faa667148
  - 2ef5997b-fe45-42f7-a935-650ab3efe386
  - 3ceeed58-9efe-468a-8b4e-badab9759f15
  - 1fe01fc4-54ae-48fc-83b8-9cbfe777138c
  - 2b70a79f-5efb-43db-939f-2c7b27fd4257
  - 55869eda-d0f5-4824-a521-5c22104c8096
  - dc2e982e-8464-4aeb-841c-65281412cc3d
  - 1d06a91a-d812-47e6-b1ec-039644a33a47
  - e498b666-70fc-4ba2-9916-f9d7c837eee8
  - 7cc22fcf-e643-4ef7-946f-5f4695ca96d4
  - 47070f2b-c069-4964-ae1d-412111696e55
  - fb658be5-bcea-4082-bccc-f48cad5427a7
  - f36168bd-a725-470a-b155-52127b0c90d0
  - a1c6085c-878e-4a3c-ab4c-ca376ee5023f
  - df534d0b-3318-460a-af1a-75f4885d35ec
  - b74d9b94-0564-4933-bf89-86bb235d8e25
  - 0c58898e-9252-497d-8a51-b8cbb56ca8e2
  - f41b0a96-6c61-4838-9fbc-23ffd9a1fd49
  - b3acad4f-a1b2-44f3-9c82-2056a0b911ed
  - 7c2e53fe-34e1-407a-88af-27fc2d5946cf
  - 573e3850-014f-4ca1-9161-324cfd938d75
  - 502c2f0c-ddc2-4f1c-a49b-4a8252d379ff
  - 511eacff-3be9-4be4-8694-9b436b695c67
  - cde326cf-c194-481e-be17-9acc5d9240a1
  - 4b047b17-bb1b-47cb-8e78-cea7c0d8ea0d
  - b7bc721c-4beb-4a3f-9f21-35cfeb47ff5e
  - ca402517-aa89-4a86-bcb3-256a4e19c201
  - c2115abd-4ccc-4bf6-ac50-c0fb96401327
  - 907e443c-2933-4b21-aaee-abaf37afb356
  - 6b5decc4-5943-4d0d-9ac5-594bb387e0b2
  ls8_nbart_geomedian_annual:
  - be0c1a88-0532-498a-a40d-7ecbbe66752c
  ls8_nbart_tmad_annual:
  - 76af0c2c-d92c-4dce-80b1-4111a1355d75
  wofs_albers:
  - 13ef24ed-df0b-439e-ac44-52d9c7b8914f
  - d2b17c7a-2d5f-4ab4-8485-fb86a6e3dd26
  - 154263c0-730c-4163-9e0f-26fede61e47b
  - 0ac7f377-a694-4008-92cc-0181ee14cb8b
  - 2cccbc8a-f202-458e-94ff-4ad2f2cfc4a7
  - 6f021add-a7c0-4cf7-afcd-86242f71e175
  - 6d35841a-d31d-43c4-b64f-3c5739985c55
  - 5a49b987-d01e-4a55-b442-720aaa0f46f0
  - cf0ae0da-ef17-4b1a-8038-4690df2f0e93
  - 292b8f9e-b262-46e2-a855-7587c921da7b
  - f109a269-72ab-4d73-a46e-5b029ff72bc1
  - 7e9cca70-7372-46b5-af75-d6a3b6dd4149
  - 0174a19d-686a-42f0-ae1e-4a87fb81f927
  - 1ba15abd-b6b6-4b2f-a145-60455d14971c
  - 49bdea7c-5968-4673-b0c4-4a7c55a72d5a
  - 416146aa-9460-4081-a88b-5757087b59a1
  - 6c173333-7988-4a6c-bafa-a77ec8696831
  - cef1e782-2323-4907-8083-c6e7900a74cb
  - 2df53f49-e74e-42d5-9d1e-98016abdb440
  - 4f40aafa-4a17-48de-866b-220099244a18
  - 15891bbb-4b35-423f-8d9b-4b24fdb77189
  - feb2ca9c-4df2-4c56-a20b-d17f1f78d1ea
  - 3eec0dcf-776b-40bf-8fe3-49952e97e33c
  - 89df8db7-acfa-4e54-bd7a-51ae4e5b9135
  - b3c245e8-b0db-49db-b02d-f26a34bdb55d
  - 844be561-9f9a-4f45-b5bc-1cc0e7aea96d
  - ab30a1c4-2220-497a-a803-e36b534635f0
  - 4b467bff-a61d-4094-aa09-dc3390ef7395
  - 47db20ed-ac66-4f22-93db-3634185fc6b0
  - fc2bcaec-8922-4e96-b29d-5c727bb6bed5
  - e21a4e0e-e8cf-45de-be10-6192b36d5c24
  - fcda2bb8-a01a-4c9c-9f52-c7592d5e4063
  - b2157ded-a8a6-4919-b44c-342f4c346d00
  - 21ae1447-5766-49a5-a019-d43e837388fa
  - 5f71f468-e841-497f-a1bc-40e144592285
  - 621fd38d-12a7-4de6-a8e3-04895fbb5c6b
  - 3f4770fa-77e4-4f9f-93cc-ee8d55b40d3e
  - 61810ebf-b691-4401-80e3-cfae3a367110
  - 33433ff6-759f-4b05-9efd-507d6f5e3cee
  - dc63d74f-127a-4c5f-9406-3e41988ac106
  - fb1b3a3a-6bca-4459-a350-d4fe55abf363
  - 8361d46f-90c0-497d-bae6-9eeafab0daca
  - e328d111-1798-447e-9010-75425717c4e0
  - db70000a-ab14-41c3-9045-ff612d446dd9
  - b52c18ff-2d24-4f3c-aa32-5b32b32a0fa3
  - b4f8a126-e702-4bcb-9d79-3ba8555e2760
  - a55195d3-ff92-467d-9bd8-ca971c378a73
  - 2122e5ed-cd01-4ede-b2be-d797b561594a
  - 22fa036e-79dd-41bc-bc2b-9e44f25b1e59
  - a06d2ef5-9941-40ed-af31-89f35fde079c
  - ec39c3ff-1000-4537-8e18-26511bc0e5a4
  - 3cdff3e4-9f0b-4d88-a5be-b724f4d2a76f
  - ad13f8d4-5dc5-4c92-b01e-7a6de245f4c1
  - 895d6da0-f099-40b6-a44d-4c79274c5afe
  - 71022ca1-806e-4c14-9da0-cfc6ac932f68
  - 71edc742-aaf8-412d-8467-a3a30d9984d6
  - ce8834f5-0150-492c-a354-11e5302592c6
  - b2f89079-e260-4ce2-a6be-a665a58dad03
  - c5e6087e-0491-4a74-aa1f-d309e89f798d
  - 32913207-f16d-4c79-8edd-4a19d1cfaff4
  - 30dfbc85-0f08-4918-977f-dbec2a26d286
  - bfa91730-c983-4e3d-93f3-020b5233116f
  - 6f4473bc-93f7-42c8-9d73-1ee413a1baf6
  - 0af4ca4f-17ef-4920-bc9a-3f9778c5d60c
  - dad6a5e0-f422-4132-bd8d-a4355e979948
  - 122ef5ea-6769-4834-9b33-91b261dab2bf
  - 59ff1ac5-e7ce-4950-968c-52dda8a7a46c
  - 7a8ea594-c55e-4d68-8f22-c0398133964c
  - 90f1fcf1-8055-42b7-be8f-0de6ecd4bd98
  - 1e33d58f-3e53-4dad-b4eb-b271ae1cc4d9
  - ffa204b1-1b1e-4817-9b3b-199ac7555787
  - d36fe0a0-bee6-4ca0-9046-f4d4f9feabf2
  - db44925f-3073-4277-ac3d-bab1c2c8bd6c
  - aaae077b-2523-4fe1-9953-7fd55bb13493
  - e869a4a7-00c3-4462-a747-80e43995c79a
  - 93947c5f-82a1-4626-aaa7-f49196054318
  - d4c329b9-fa59-403b-b9f7-8908abcea81d
  - 39eccc71-d3ad-47c8-a7b6-707990051a12
  - c4c9db51-b0d8-43f0-a781-de04853552e4
  - fe92a9d7-14e8-4b23-9e14-f19a146ba05d
  - 4fead2ce-fd36-42fa-b5eb-1f23acc5b0a4
  - afef093d-7249-42c8-8b94-663f2b77c452
  - 4182337f-67c9-4557-b8e7-075afb2bc148
  - 21bc5323-e600-4c6e-874f-3d1c38098a58
  - 477c730b-e054-4066-9af9-178ebc01184c
  - 70f82042-adeb-4d3b-b0b3-c4a1b7120122
  - 8e6cc5f6-a72a-48f1-91f6-311a47450da0
  - 2afc362b-7c89-40d0-b994-1e35f542a888
  - be1199b9-eb65-4899-a8cf-aed2845b8331
  - d128454a-9c2c-4134-85f2-af23c8ccb048
  - e92d6532-60b4-4647-93f9-4a44ea8fc0fe
  - d4d59a0b-423f-4afe-bce0-42f75ceda41d
  - d75fc098-7a1c-4c0d-a937-682452805306
  - f7c52d38-4f6f-496b-897a-9a4cb9b91aae
  - 69ced0a2-70b3-4a70-bc3a-8044cf59f350
  - c9c7b3c7-5002-44d8-8f0f-b4e7acf07d83
  - 3cb18689-f0af-44f1-90de-09c9bdc1a513
  - 6a859b63-2e95-4a2f-935a-7f2b5e3544d5
  - 8d0e3f5b-7333-485d-8e71-ea028d7e6dc7
  - 1ca6b3e0-f720-42b7-a96b-03296f26ef54
  - e4f2941a-f537-40dd-969e-3943dd1dec5d
  - 6c397c3a-1d1a-4a97-9850-5fd2a1c13adc
  - 5913cd16-bee9-47df-86bd-7999b24ef102
  - 84211c46-6bc9-4974-8044-98e1c7a2f735
  - 9d83f1e7-cbaa-427c-b3d6-b5aebb988380
  - 2070f582-ae7b-4b7e-96bf-08259856ebc5
  - 45058a64-17d9-4de0-ba02-f5e1f3ec8d52
  - 3da9420a-c2c4-4a69-b35b-af152899cb41
  - 60ba317b-c4c7-498f-9549-969809263b1c
  - e8ba26b3-7d38-4b72-a78f-4378932fe816
  - 22fb0a57-b2b9-4a60-9424-7bebc534842c
  - 3fcdb250-ad36-4fa6-a8a6-37cdf3d07e5e
  - 112a81e2-7b16-4994-8d17-7bbffb1ca484
  - 3ea2d873-15fa-49c9-a0dc-52a0b8d3136f
  - b3c3e02f-ecd8-4d58-8c94-5496fc805e2e
  - becfaf2a-0e11-4568-bfdf-6f6aea013133
  - 712a9506-32fd-4bcd-b37a-4e794678ef73
  - c1629489-c087-4ab2-bc28-63dc678ef50a
  - baa7bb14-3f75-4e51-9e11-1185e6e43e4a
  - 665515c9-b717-4511-a4eb-105787ddd9b3
  - 16bea267-66ee-4bab-8e8f-7bc71f9d1880
  - 53acbb7f-3584-4968-b750-0b2c3b5c3611
  - 8e3e25cc-e3ea-44c0-8391-07cc54e1f5e3
  - 8aa53eaf-49a6-4a03-b15b-9baa926184b4
  - 152a7b94-b019-4d76-bf07-dcd98042e76e
  - eeb7949a-52db-473a-9a4d-7f03d39176a2
  - 8fc0620e-7c0b-4ec8-abd0-afb07e17bc2f
  - 3b607846-2f29-46cd-b232-66f563c9953b
  wofs_annual_summary:
  - 4cbd241b-d808-4e59-9e95-913839fbd868
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-19_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-19_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-19_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-19_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-19_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-19_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-19_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-19_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-19_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:44:38.755238Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
